PSLOG(1)

IME
pslog - ispiše trenutnu stazu dnevnika (logs) procesa

UPORABA
pslog pid ..."
pslog -V

OPIS
pslog naredba izvjesti o trenutnim radnim dnevnicima navedenog procesa.

OPCIJE

-V  Pokaže informacije o inačici.

POGLEDAJTE TAKOĐER
pgrep(1), ps(1), pwdx(1).

AUTOR
Vito Mule’ mulevito@gmail.com wrote pslog in 2015. Please send bug reports to mulevito@gmail.com.